Bouncy the Hungry Rabbit(6)

NAME
bouncy - game for kids

SYNOPSIS
bouncy

DESCRIPTION
You play Bouncy the Hungry Rabbit. You're in a garden with yummy veggies and a farmer who's not keen on you eating them. You can hide (and move around) under the ground. Bouncy was written so it could be enjoyed by the author's daughter, who was about to turn 3, and by older gamers. Hence it's not a violent game and "easy" is really, really easy, and "hard" is challenging.

USAGE
You are a hungry rabbit. Your mission is to eat food to complete the level. CONTROLS:
  arrows - move around
  "e" - eat whatever is in front of you
  "d" - dig into the ground (hold to go underground)
             also, when underground, "d"ig to surface
  escape - quit Dig for long enough and you'll go into the hole. Move around under ground - fences no longer stop you and the farmer can't see you. Hold "d" again to surface.

SEE ALSO
You can find more information at http://www.pyweek.org/e/bouncy/